| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DeltaTime Class Reference

Container that hold the time difference for clock photo dialog.

## Public Member Functions
bool | isNull () const
| Check if at least one option is selected.

## Public Attributes
int | deltaDays = 0
int | deltaHours = 0
int | deltaMinutes = 0
bool | deltaNegative = false
int | deltaSeconds = 0